#navigation ul.nav
	{
	margin:0px auto;
	padding:0px;
	display: inline-block;
	list-style-type:none;
	}
	
#navigation ul.nav li:first-child
	{
	background-image:none;
	padding-left:0px;
	}
	
#navigation .nav li
	{
	float:left;
	background-image:url(../img/nav_spacer.png);
	background-position:center left;
	background-repeat:no-repeat;
	padding-left:46px;
	margin-right:10px;
	}
	
#navigation .nav li:hover
	{
	
	}

#navigation .nav a:link, #navigation .nav a:visited, #navigation .nav a:active
	{
	min-width:85px;
	height:69px;
	font-family: 'Roboto Slab', Arial, sans-serif;
	font-size:16px;
	color:#dddbde;
	font-weight:800;
	text-shadow: 1px 1px #253947;
	text-decoration:none;
	text-align:center;
	display: table-cell;
    vertical-align: middle;
	}

#navigation .nav a:hover
	{
	background-image:url(../img/nav_a.png);
	background-position:top center;
	background-repeat:no-repeat;
	}

#navigation .nav .nav-selected a
	{
	color:#dddbde;
	background-image:url(../img/nav_a.png);
	background-position:top center;
	background-repeat:no-repeat;
	}
	
#navigation .nav .nav-path-selected a
	{
	color:#dddbde;
	background-image:url(../img/nav_a.png);
	background-position:top center;
	background-repeat:no-repeat;
	}
	
	
#navigation .nav .languagelink a:link, #navigation .nav .languagelink a:visited, #navigation .nav  .languagelink a:active
	{
	font-size:12px;
	color:#d9af97;
	}
	
.languagelink
	{
	width:85px;
	}

	
/*Sub-Navigation*/

#navigation .nav ul
	{
	display:none;
	width:186px;
	margin:-1px 0px 0px 0px;
	padding:0px;
	list-style-type:none;
	position:absolute;
	background-color:#842914;
	padding-top:25px;
	padding-bottom:25px;
	z-index:100;
	}
	
#navigation .nav li:hover ul
	{
	display:block;
	}
	
#navigation .nav li ul li:first-child
	{
	background-image:none;
	padding:0px 10px 0px 10px;
	}

#navigation .nav li ul li
	{
	width:134px;
	background-image:url(../img/sub_nav_spacer.png);
	background-position:top center;
	background-repeat:no-repeat;
	padding:13px 10px 0px 10px;
	margin:0px 16px 3px 16px;
	clear:both;
	}
	
#navigation .nav li ul li a:link, #navigation .nav li ul li a:visited, #navigation .nav li ul li a:active
	{
	height:auto;
	width:124px;
	color:#f3e1ca;
	font-family: 'Roboto Slab', sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	text-shadow: none;
	text-align:center;
	background-image:none;
	padding:5px;
	
	}

#navigation .nav li ul li a:hover
	{
	background-image:none;
	background-color:#ac4a34;
	}

#navigation .nav li ul li.nav-selected a:link, .nav li ul li.nav-selected a:visited, .nav li ul li.nav-selected a:active
	{
	background-image:none;
	background-color:#ac4a34;
	}
	

